Subject: Ülase elamukvartali detailplaneeringu kooskõlastamiseks esitamine
From: <[email-masked]>
To: PÄA Lõuna <[email-masked]>
Date: Thu, 11 Jun 2026 15:40:22 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere!

Teile on saadetud Põltsamaa Vallavalitsuse dokumendihaldussüsteemi Delta 
kaudu dokument Ülase elamukvartali detailplaneeringu kooskõlastamiseks 
esitamine, mis on registreeritud 11.06.2026, numbriga 7-1/2026/45-1. 
Dokument avaneb DigiDoc Client programmi abil, mille saab arvutisse tasuta 
alla laadida Sertifitseerimiskeskuse kodulehelt https://installer.id.ee/
Kontaktinfo
Põltsamaa Vallavalitsus Lossi tn 9, 48104 Põltsamaa
Tel 7768 550
e-post: [email-masked] <mailto:[email-masked]>